errore esecuzione acroread

1 risposta [Ultimo messaggio]
Ritratto di Alberto
Alberto
(Geek)
Offline
Geek
Iscritto: 01/01/2005
Messaggi: 76

e' da un po' che mi succede (probabilmente dopo un aggiornamento) ma non me ne sono accorto subito per cui non riesco a risalire a quale, che lanciando acroread mi da questo errore e il programma non parte

(acroread:7230): GdkPixbuf-WARNING **: Error loading XPM image loader: Il tipo di immagine «xpm» non è supportato

(acroread:7230): GdkPixbuf-WARNING **: Error loading XPM image loader: Il tipo di immagine «xpm» non è supportato

(acroread:7230): GdkPixbuf-WARNING **: Error loading XPM image loader: Il tipo di immagine «xpm» non è supportato

(acroread:7230): GLib-GObject-CRITICAL **: g_object_ref: assertion `G_IS_OBJECT (object)' failed

(acroread:7230): GLib-GObject-CRITICAL **: g_object_ref: assertion `G_IS_OBJECT (object)' failed

(acroread:7230): GLib-GObject-CRITICAL **: g_object_ref: assertion `G_IS_OBJECT (object)' failed

(acroread:7230): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed

(acroread:7230): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed

(acroread:7230): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed

(acroread:7230): Gdk-CRITICAL **: gdk_window_set_icon_list: assertion `GDK_IS_PIXBUF (pixbuf)' failed

(acroread:7230): GdkPixbuf-CRITICAL **: gdk_pixbuf_get_width: assertion `pixbuf != NULL' failed

(acroread:7230): GdkPixbuf-CRITICAL **: gdk_pixbuf_get_height: assertion `pixbuf != NULL' failed

(acroread:7230): GdkPixbuf-CRITICAL **: gdk_pixbuf_get_width: assertion `pixbuf != NULL' failed

(acroread:7230): GdkPixbuf-CRITICAL **: gdk_pixbuf_get_height: assertion `pixbuf != NULL' failed

(acroread:7230): GdkPixbuf-CRITICAL **: gdk_pixbuf_get_width: assertion `pixbuf != NULL' failed

(acroread:7230): GdkPixbuf-CRITICAL **: gdk_pixbuf_get_height: assertion `pixbuf != NULL' failed
/usr/bin/acroread: symbol lookup error: /usr/lib/libgtk-x11-2.0.so.0: undefined symbol: g_dpgettext

poco male mi sono detto , uso okular , oggi ho provato a usar ARECA e mi da questo errore

usr/bin/acroread: symbol lookup error: /usr/lib/libgtk-x11-2.0.so.0: undefined symbol: g_dpgettext

che come si vede e' molto simile al precedente

Qualcuno ha gia' avuto questi problemi ?

Grazie

Alberto Ruga

Ritratto di orion
orion
(Guru)
Offline
Guru
Iscritto: 11/07/2006
Messaggi: 2919

Ho provato ad installare acroread nella 11.1 (in vm) e non mi genera questo problema.

Potresti indicare che opensuse usi, che versione di libgtk stai usando e che versione di acroread?
Per gli ultimi due, anche da che repository hai installato i relativi pacchetti (trovi tutte queste informazioni tramite yast)

openSUSE 12.1 on Acer Aspire 1810tz - LXDE ultima versione dal repo x11:/lxde